<?php

    include("../src/config.php");
	$nombre = $_POST["nombre"];
	$tipo = $_POST["tipo"];
	
	$datos = array(); 
    if($tipo=="nombre"){
	$a = mysql_query("select * from clientes where nombre like '%$nombre%'") or die(mysql_error());
    }else{
        $a = mysql_query("select * from clientes where cedula like '%$nombre%' or telefono like '%$nombre%' or nombre like '%$nombre%' ORDER BY nombre") or die(mysql_error());
        
    }
    $tr = "<table class='table'><th>Codigo</th><th>Nombre del cliente</th><th>Cedula</th><th>Telefono</th><th>Accion</th>";
	while($row = mysql_fetch_array($a)){
		$id = $row["id_cliente"];
		$c++;
		$tr.="<tr>";
		$tr.="<td>".$row["id_cliente"]."</td>";
		$tr.="<td><i class='bi bi-person'></i><a  class='text-primary' href='javascript:void(0)' onclick='datos($id)'><b> ".$row["nombre"]."</b></a></td>";
		$tr.="<td>".$row["cedula"]."</td>";
		$tr.="<td>".$row["telefono"]."</td>";
		$tr.="<td><a  class='text-primary' href='javascript:void(0)' onclick='datos($id)'><i class='fa fa-coins'></i> Prestar</a>
		</td>";

		$tr.="</tr>";
	}
	$tr.="</table>";
	
	$datos["tabla"] = $tr;

	echo json_encode($datos);


?>